Subject: Re: (SC35 WG1) GIML contribution for Sapporo meeting

From: Alain LaBonté <[email-masked]>
Date: Wed, 13 Jan 2016 09:05:17 -0500

*Dear Junghan,**
**
**any news about this ?*

    Resolution 2015.42: Progression of work on 30113-5 "Gesture
    Interface Markup
    Language (GIML)"
    ISO/IEC JTC 1/SC 35

      *   acknowledges the approval of the NP 30113-5 ballot,
      *   resolves to use an extended 48-month development schedule for
        this project,
      *   appoints Dr. Sunghan Kim as Editor,
      *   requests the working draft presented at the meeting to be
        distributed to WG 1 and 6 forcomment, with the intention to send
        it for CD ballot after the next WG 1 meeting.

      Approved by consensus, US abstains

*Alain*

Le 2015-08-18 21:19, 김성한 a écrit :
> Dear All,
>
> Please find the attached files for GIML contribution on Sapporo 
> meeting including more information than the ballot version( base WD), 
> though the ballot is failed.
> And, the PPT format file is for explanation and understanding.
> I would like to express my thanks for many member's support of GIML 
> project, and hoping for more collaborative works in future.
> Best regards,
> Sunghan
> ------------------------------------------------------------------------
> *보낸 사람 : *"Carter, James" <[email-masked]>
> *보낸 날짜 : *2015-07-21 08:23:55 ( +09:00 )
> *받는 사람 : *Khalid Choukri <[email-masked]>, ALB 
> <[email-masked]>, [email-masked] <[email-masked]>
> *참조 : [email-masked] <[email-masked]>, Jee-In Kim 
> <[email-masked]>, Secrétaire -- ISO/CEI JTC1/SC35 
> <[email-masked]>
> *제목 : *(SC35WG1.639) Japan Comments for CD 30113-112
>
> While it would be nice to be done with the drafting committee before 
> supper on Thursday, it is essential that we have sufficient time for 
> detailed Working Group work before we start the drafting committee. 
> And we have a lot of work to deal with, especially in WG6.
>
>
> Regards, Jim
>
> ------------------------------------------------------------------------
> *From:* Khalid Choukri <[email-masked]>
> *Sent:* 20 July 2015 17:05
> *To:* ALB; [email-masked]
> *Cc:* [email-masked]; Jee-In Kim; Carter, James; Secrétaire -- 
> ISO/CEI JTC1/SC35
> *Subject:* Re: (SC35WG1.637) Japan Comments for CD 30113-112
> Hi Alain
> Thanks for your suggestions
> I will be back in office on Wednesday and will work on the WGs 
> desiderata  and compile a final Agenda with Philippe as soon as he is 
> back;
> I hope to have all working group activities finished in time to allow 
> for a comfortable time slot for the drafting committee
> looking forward to seeing you soon
>
> Khalid
>
> On 20/07/2015 20:31, ALB wrote:
>> Could everybody have a look on the attached WG1 draft agenda and see 
>> if something is inaccurate or missing please.
>>
>> It seems that for joint work, out of emails I have seen, only 
>> Thursday is available.
>>
>> I believe that WG1-only work (keyboards, essentially) could be held 
>> on the week's Monday afternoon and possibly Tuesday morning. I then 
>> see that WG5 could be held on Tuesday afternoon and Wednesday..
>>
>> Then if we take all day on Thursday for joint work, it means that 
>> Thursday night (not before unless everything goes exceptionally well) 
>> should be necessary for the drafting committee, or very early Friday 
>> morning.
>>
>> Alain LaBonté
>> JTC1/SC35/WG1 Convenor

---
L'absence de virus dans ce courrier électronique a été vérifiée par le logiciel antivirus Avast.
https://www.avast.com/antivirus